
function Skinner:AuctionFilterPlus()

	self:keepRegions(afp_FlyoutFrame, {10,11,12,13,14,15,16,17,18})
	self:keepRegions(BrowseBuyoutSort, {4,5,6}) -- N.B. these regions are text
	self:applySkin(BrowseBuyoutSort)
	self:keepRegions(BrowseNameSort, {4,5,6}) -- N.B. these regions are text
	self:applySkin(BrowseNameSort)
	self:applySkin(afp_FlyoutFrame, nil)

end
